Subject: Toshiba T3100, NEC MultiSpeed EL, Zenith Data Systems ZWL-184-97

From: Ben Richey <[email-masked]>
Date: Fri Mar 7 14:45:00 2003

I have recently acquired a Toshiba T3100, a NEC MultiSpeed EL, and a
Zenith Data Systems ZWL-184-97.  If anyone is interested in purchasing
any or all of these computers, please email me seperately from this
list (personally) at [email-masked] and let me know.  Thank you very
much.

Ben